Update: Connectiva Ethereal

Connectiva has released fixes for a number of buffer overflow vulnerabilities which were found in the ethereal code for various Linux flavours.

The flaws affect Connectiva version 7.0, 8 and 9.

More information is available at: http://distro.conectiva.com.br/atualizacoes/?id=a&anuncio=000662

Join the newsletter!

Or
Error: Please check your email address.

More about Conectiva

Show Comments